.book-offer-promo {
    background-color: #959477;
    font-family: Source Sans Pro, sans-serif;
    color: white;
    display: flex;
    z-index: 1;
    
    position: absolute;
    top:auto;
    bottom: auto;
    width: 80%;
    margin: -60px 9% 0 9%;
    padding: 1%;
}
body.isconsent .book-offer-promo{ margin-top: -30px; }
.book-offer-promo table {
    width: 100%;
    text-align: center;
}
.book-offer-promo a {
    display: block;
    background-color: #000000;
    color: #fff !important;
    text-decoration: none !important;
    line-height: 37px;
}
.book-offer-promo a:hover {
    background-color: #000000 !important;
}
.book-offer-promo input {
    width: 80%;
    padding: 10px 5%;
    background: white;
    color: #5b5b5b;
    border: 0;
}
.promo-left {
float:left;
width: 15%;
    background-color: #959477;
}
.promo-right {
float:left;
width: 100%;
    background-color: #959477;
}
.ribbon {
    background-color: white;
    color: #959477;
    width: fit-content;
    float: left;
    padding-left: 1em;
    height: 3em;
}
.triangle {
    border-color: transparent transparent transparent white;
    border-width: 1.5em 0px 1.5em 1.5em;
    border-style: solid;
    float: left;
}

/*.nivoSlider, #banner-contant {
    background: transparent !important;
}*/
@media (min-width: 901px) {
    #home-content #section1 #section1-text > div {
        /*padding-top: 8em !important;*/
    }
    #scroll-down {
        display: none !important;
    }
    .book-offer-promo .span1 {
        display: none;
    }
    .ribbon, .triangle {
        display:none;
    }
}

@media (min-width:1222px ) { /**/
    .book-offer-promo {
        margin-top: -60px;
        /*top: 73vh;*/
    }
    body.isconsent .book-offer-promo{ margin-top: -30px; }
    #homepage #wapper {
        margin-top: 83vh !important;
    }
    #homepage #banner-contant, #homepage #tcslider iframe {
        height: 83vh !important;
    }
    #homepage iframe#livechat-full-view{ 
        height: 100% !important; 
    }
    #homepage .nivo-caption {
        display: none;
        top: 40vh !important;
    }
}
@media (max-width: 900px) {
.book-offer-promo {
    /*display: none;*/
    width: 100%;
    padding: 0;
    margin: -60px 0 0 0;
    display: block;
    position: relative;
    top: 0 !important;
}
body.isconsent .book-offer-promo{ margin-top: -30px; }
.book-offer-promo td {
    display: block;
    clear: both;
    margin: 10px 1em;
}
.book-offer-promo .span2{
display:none;
}
.book-offer-promo .span1 {
    float: left;
    width: 40%;
    text-align: left;
    padding-top:6px;
}
.book-offer-promo input {
    width: 50%;
}
.promo-left {
width: 100%;
padding: 1em 0;
    margin-top: 2em;
}
.promo-right {
    margin-bottom: 1em;
}
.promo-left table {
display: none;
}
}

@media only screen and (max-width: 1221px) and (min-width: 901px)  {
    .book-offer-promo {
        width: 92%;
        margin: -60px 3% 0 3%;
        top: auto !important;
        /*margin-top: -100px;*/
    }
    body.isconsent .book-offer-promo{ margin-top: -30px; }
}